import {
	request
} from "@/utils/request";

export default {
	dataCount: {
		oneLine(data) {
			return request({
				url: "/shop/dataCount/oneLine",
				method: "POST",
				data,
				type: "mall",
			});
		},
		orderProfit(data) {
			return request({
				url: "/shop/dataCount/orderProfit",
				method: "POST",
				data,
				type: "mall",
			});
		},
		orderGood(data) {
			return request({
				url: "/shop/dataCount/orderGood",
				method: "POST",
				data,
				type: "mall",
			});
		},

	},

	getShopSetting(data) {
		return request({
			url: "/shop/shop/item",
			method: "POST",
			data,
			type: "mall",
		})
	},

	setStoreSetting(data) {
		return request({
			url: "/shop/shop/edit",
			method: "POST",
			data,
			type: "mall",
		})
	}




};